body {
background-color: #999; 
background:url('images/bgg.png');
font-family: "tahoma"; 
text-align:justify;
text-shadow: 1px 2px 2px rgba( 0, 0, 0, 0.1); 
font-size: 11px; 
color: #663850;
margin: 0px; 
padding: 0px;
}

#header{
position: absolute; 
left: 465px; top: 0px;
}

#sidebar{
position: absolute; 
left:250px; top: 250px; 
width:200px; padding:3px; 
background:url('images/c_bg.png'); 
background-color:#b2ab87;
}

#sidebar2{
position: absolute; 
left:1065px; top: 120px; 
width:100px; padding:3px; 
background:url('images/c_bg.png'); 
background-color:#b2ab87;
}

#content{
position: absolute; 
left: 460px; top: 283px; 
width:600px; padding:3px;
background:url('images/c_bg.png'); 
background-color:#b2ab87;
}


#navi{
position: absolute; 
left: 165px; top: 264px;
width:130px; padding:2px;
}

a:link, a:active, a:visited {
text-decoration: none; 
font-family: "tahoma"; 
text-align:left;
font-size: 11px;
letter-spacing:1px; 
padding-right:1px;
padding-left:1px;
background-color:#c7c1a3;
color: #736F6E;
 -webkit-transition:0.5s;
-moz-transition:0.5s;
-ms-transition:0.5s;
-o-transition:0.5s;
transition:0.5s;
}
a:hover {
font-family: "tahoma"; 
text-align:center;
font-size: 11px; 
letter-spacing:1px; 
padding-right:1px;
padding-left:1px;
color: #fff;
background-color:#8ea38e;
text-decoration: none; 
-webkit-transition:0.5s;
-moz-transition:0.5s;
-ms-transition:0.5s;
-o-transition:0.5s;
transition:0.5s;
}

a.nav1:link, a.nav1:active, a.nav1:visited{
font-family: "tahoma"; 
text-align:left;
padding:10px; margin:1px;
padding-left:6px;
font-size: 10px; 
color: #eee;
background-color:#c7c1a3;
display:block; 
text-transform:uppercase;
-webkit-border-radius: 30px;
border-radius: 30px;
}
a.nav1:hover{
margin-left:-5px;
background-color:#8ea38e;
}

a.nav:link, a.nav:active, a.nav:visited{
font-family: "tahoma"; 
text-align:center;
padding:1px; margin:1px;
float:left; width:46px;
font-size: 10px; 
color: #eee;
background-color:#c7c1a3;
display:block;
margin-bottom:10px;
}
a.nav:hover{
font-family: "tahoma"; 
text-align:center;
padding:1px; margin:1px;
float:left; width:46px;
font-size: 10px; 
color: #fff;
background-color:#8ea38e;
display:block;
margin-bottom:10px;
}

a.aff:link, a.aff:active, a.aff:visited{
font-family: "tahoma"; 
text-align:center;
padding:2px; margin:1px;
font-size: 10px; line-height:9px; 
color: #eee;
background-color:#c7c1a3;
display:block;
}
a.aff:hover{
font-family: "tahoma"; 
text-align:center;
padding:2px; margin:1px;
font-size: 10px; line-height:9px;
color: #fff;
background-color:#8ea38e;
display:block;
}

h1 {
color:#663850;
font-family: Helvetica Narrow, sans-serif;
font-weight: 600;
text-transform: uppercase;
font-size: 20px;
line-height:20px;
margin:1px;padding:1px;
padding-top:2px;
font-weight: normal;
text-align:center;
letter-spacing:-1px;
border-bottom: 1px dotted #663850;

background-image:url('h1_bg.jpg');
}

h2{
color:#663850;
font-family: arial;
text-transform: uppercase;
font-size: 11px;
line-height:11px;
margin:1px; padding:0px;
font-weight: bold;
text-align:center;
border-bottom: 1px solid #663850;
}

.ImageBorder
{
    border-style:solid;
    border-width: 1px;
    border-color: red;
}

b {color:#475c55;}
i {color:#663850;}
u {color:#481d34;}

blockquote{
font-size: 10px;
font-style:italic;
color:#663850;
margin:9px; padding:5px;
background: #beb99c;
border:0px;
}




#paivitys
{
font-family:"Tahoma";
font-size:1em;
width:400px;
margin-left: auto;
margin-right: auto;
border-collapse:collapse;
}
#paivitys td, #paivitys th 
{
font-size:1em;
border:1px #514242;
border-style:none dotted none dotted;
padding:3px 7px 8px 7px;
background-image:url('images/upd_bg.png');
text-align:center;
}
#paivitys th 
{
font-size:1.1em;
color:#475c55;
text-align:left;
padding-top:5px;
padding-bottom:4px;
background-colour:#a991b3;
text-align:center;
}
#paivitys tr.alt td 
{
color:#675d59;
}



#hah1
{
color:#475c55;
background-color:#cac4a8;
border-top: 1px dotted #475c55;
font-size:15px;
text-transform:uppercase;
margin-bottom:0px;
letter-spacing:1px;
align:center;
font-weight:bold;
}

#hahmot
{
background: url(hah_bg.jpg);
width:420px;
padding:5px;
border:1px #475c55;
border-style:  dotted none dotted none;

}
#vuorot
{
font-family:"Trebuchet MS", Arial, sans-serif;
color:#663850;
width:68%;
margin-left: auto;
margin-right: auto;
border-collapse:collapse;
}
#vuorot td, #vuorot th 
{
font-size:12px;
color:#663850;
border:1px solid #475c55;
padding:3px 7px 2px 7px;
background-color:#c7c1a3;
text-align:center;
}
#vuorot th 
{
font-size:12px;
color:#514242;
text-align:left;
padding-top:5px;
padding-bottom:4px;
background-colour:#c7c1a3;
text-align:center;
}
#vuorot tr.alt td 
{
color:#675d59;
}
.container {
    width: 120px;
    height: 120px;
    margin: 30px auto;
    overflow: hidden;
}.galleryItem {
    color: #797478;
    font: 10px/1.5 Verdana, Helvetica, sans-serif;
    float: left;
}
 
.galleryItem h3 {
    text-transform: uppercase;
}
 
.galleryItem img {
    max-width: 100%;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.galleryItem {
    color: #797478;
    font: 10px/1.5 Verdana, Helvetica, sans-serif;
    float: left;    
     
    width: 16%;
    margin:  2% 2% 50px 2%; 
}